# Organizational Unit Resources

> **ALPHA**

Returns a list of all resources within an Organizational Unit. These might represent meeting rooms, or other physical resources.

Authentication uses a `client_secret` of an [Internal Application](/developers/application-management/internal-applications/index.md) linked to the Organizational Unit.

#### URL format
```
{data_center_url}/v1/organizational_unit_resources
```

#### Example Request
```http
GET /v1/organizational_unit_resources HTTP/1.1
Host: {data_center_url}
Authorization: Bearer {API_KEY}
```

#### Example Response
```http
HTTP/1.1 200 OK
Content-Type: application/json; charset=utf-8

{
    "organizational_unit_resources": [
        {
            "sub": "res_64c2837ceefbfe29df0352e7",
            "email": "c_34ht8736t@resource.calendar.google.com",
            "name": "Meeting Room One",
            "scheduler": {
                "enabled": true
            }
        },
        {
            "sub": "res_64c28060eefbfe29df0352c1",
            "email": "c_rnf2347f@resource.calendar.google.com",
            "name": "Meeting Room Two",
            "scheduler": {
                "enabled": true
            }
        }
    ],
    "pages": {
        "current": 1,
        "total": 1
    }
}
```

#### Request Parameters
##### `data_center_url` *(required)*

The URL for the data center you want to communicate with. Possible choices are:

- `api-au.cronofy.com` - Australia
- `api-ca.cronofy.com` - Canada
- `api-de.cronofy.com` - Germany
- `api-sg.cronofy.com` - Singapore
- `api-uk.cronofy.com` - United Kingdom
- `api.cronofy.com` - United States

Find out more about [Cronofy's data centers](/developers/data-centers/index.md).
#### Response parameters
##### `organizational_unit_resources.sub`

This specifies the internal Cronofy ID for the Resource, as an ASCII-only [`String`](/developers/api/data-types/index.md).

##### `organizational_unit_resources.email`

The email address for the Resource.

##### `organizational_unit_resources.name`

The name of the Resource.

##### `organizational_unit_resources.scheduler.enabled`

[`Boolean`](/developers/api/data-types/index.md) indicating whether the Resource has the Scheduler enabled for this Organizational Unit.



---
[Read in HTML](/developers/api-alpha/organizational-unit-resources/)